﻿.blue
{
	color: #00A7D3;
	font-family: Tahoma;
	font-size: 0.8em;
	text-decoration: none;
}
.whiteNormal
{
	color: white;
	font-size: 10px;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration:none;
}
.normal
{
	color: #576b90;
	font-size: 11px;
	font-family: Tahoma;
	font-weight: normal;
}
.sumerge
{
	color: #68828f;
	font-size: 10px;
	font-family: Tahoma;
	font-weight: bold;
	text-decoration:none;
}
.gridHeader
{
	color: #666666;
	font-size: 10px;
	font-family: Tahoma;
	font-weight: bold;
}

.error
{
	color: red;
	font-size: 10pt;
	font-family: Tahoma;
	font-weight: normal;
}
.backEnd
{
	color:#434343;
	font-size:8.5pt;
	font-family: Tahoma;
	text-decoration:none;
}
.backEndBold
{
	color:#434343;
	font-size:8.5pt;
	font-family: Tahoma;
	font-weight:bold;
	text-decoration:none;
}
.borderHeader
{
	color: #666666;
	font-weight: bold;
	background-image:url('../../Design Templates/BorderTopBg.jpg');
	font-family: Tahoma;
	background-repeat:repeat-x;
	font-size: 12px;
}
.borderFont
{
	color: #101010;
	font-size: 12px;
	font-family: tahoma;	
}
.greenHeader
{
	color: #666666;
	font-weight: bold;
	background-image:url('../../Design Templates/pricesBG2.jpg');
	font-family: Tahoma;
	background-repeat:repeat-x;
	font-size: 12px;
}